/*
 *   date: 2012 October
 *   name: /css/osyare.css
 */

/* --------------------------------------------------------
 オシャレ着物
----------------------------------------------------------- */

#common #alpha .comm_area01{
  margin-bottom:20px;
  }

#common #alpha .comm_area01 .btm{
  width:620px;
  padding:0 10px 10px 0;
  }
#common #alpha .comm_area01 .btm .ps_right{
  padding:0;
  }

#common #alpha .comm_area01 p{
  width:auto;
  }

#common #alpha ul.comm_list03 li{
  width:600px;
  margin:0;
  }

#alpha dl.planmenu{
  margin-left:15px;
  padding:0;
  }
#alpha dl.planmenu dt{
  font-weight:normal;
  width:3.8em;
  }
#alpha dl.planmenu dd{
  margin-left:3.8em;
  }

#alpha dl.planmenu2{
  margin:5px 0 5px 15px;
  padding:0;
  }
#alpha dl.planmenu2 dt{
  font-weight:normal;
  width:5.8em;
  }
#alpha dl.planmenu2 dd{
  margin-left:5.8em;
  }

#common #alpha p.cation{
  width:390px;
  margin-left:15px;
  padding-left:1em;
  text-indent:-1em;
  }

#common #alpha .comm_area01 p.nomg{
  width:auto;
  }


.comm_st06{
  padding:0 0 12px 0;
  }

.comm_st06 p{
  padding:0 0 0 25px;
  }

#common #alpha .comm_st05{
  width:660px;
  padding:0;
  background:url(../img/comm_line_ptrn.gif) no-repeat 13px 0;
  }
#common #alpha .comm_st05 .inner{
  width:651px;
  padding:17px 0 12px 9px;
  background:url(../img/comm_line_ptrn.gif) no-repeat 13px 100%;
  }
#common #alpha .comm_st05 .area01{
  width:180px;
  padding:0 17px 7px 17px;
  float:left;
  }
#common #alpha .comm_st05 .area01 p{
  padding:3px 0 0 0;
  }

.yukata_st01{
  width:660px;
  margin-bottom:15px;
  padding-top:17px;
  background:url(../img/comm_line_ptrn.gif) no-repeat 13px 0;
  }
#common #alpha .yukata_st01 .comm_st05{
  width:644px;
  padding:0 0 17px 16px;
  margin-bottom:12px;
  background:url(../img/comm_line_ptrn.gif) no-repeat 13px 100%;
  }
#common #alpha .yukata_st01 .comm_st05 .area02{
  width:300px;
  padding:0 7px;
  float:left;
  }

.osyare_st01{
  width:660px;
  margin-bottom:15px;
  padding-bottom:10px;
  background:url(../img/comm_line_ptrn.gif) no-repeat 13px 100%;
  }
.osyare_st01 p{
  padding:0 0 10px 10px;
}
#common #alpha .osyare_st01 .comm_st05{
  width:644px;
  padding:13px 0 0 16px;
  margin-bottom:5px;
  background:url(../img/comm_line_ptrn.gif) no-repeat 13px 0;
  }
#common #alpha .osyare_st01 .comm_st05 h4{
  margin:0 0 2px 6px;
}

#common #alpha .osyare_st01 .comm_st05 .area02{
  width:300px;
  padding:0 7px;
  float:left;
  }
#common #alpha .osyare_st01 .comm_st05 .area02 p{
  padding:3px 2px;
  text-align:center;
  }
#common #alpha .comm_st05 p.st01{
  padding:0 2px 2px 7px;
  }

#common #alpha .comm_st05 p.ssttl{
  padding:0 0 0 7px;
  margin-bottom:8px;
}

.area03{
  width:634px;
  padding:6px 4px;
  border-bottom:solid 1px #c4d0bd;
  }
.area03 .txt{
  width:465px;
  float:left;
  }
#common #alpha .area03 .txt p{
  padding:0 0 0 12px;
  margin:0;
  }

#common #alpha .area03 .txt p.sssttl{
  font-size:113.3%;
  font-weight:bold;
  margin-bottom:7px;
  }
.area03 .txt p.t_right{
  text-align:right;
  }
.area03 .pic{
  width:142px;
  padding:2px 0 0 15px;
  text-align:center;
  float:left;
  }

.tokuten_left{
  float:left;
  width:75px;
  padding:0 0 0 13px;
}
.tokuten_right{
  float:left;
  width:540px;
  margin:5px 0 0 0;
  padding:4px 6px;
  border-top:solid 1px #b31a28;
  border-bottom:solid 1px #b31a28;
}
.tokuten_right p{
  padding:0;
}

.comm_st01 .wed_tkpic{
  position:absolute;
  top:50px;
  left:450px;
  }

.gr_area03{
  width:622px;
  padding:6px 4px;
  border-bottom:solid 1px #c4d0bd;
  }
.gr_area03 .txt{
  width:465px;
  float:left;
  }
#common #alpha .gr_area03 .txt p{
  padding:0 0 0 10px;
  margin:0;
  }
#common #alpha .gr_area03 .txt p.sssttl{
  font-size:113.3%;
  font-weight:bold;
  margin-bottom:7px;
  }
.gr_area03 .txt p.t_right{
  text-align:right;
  }
.gr_area03 .pic{
  width:142px;
  padding:2px 0 0 15px;
  text-align:center;
  float:left;
  }

#common #alpha .comm_st05 .inner2{
  width:630px;
  padding:19px 0 12px 15px;
  }

#common #alpha .comm_st05 p.ssttl{
  margin-bottom:8px;
  }
